Bug 85277 - Conflicts between hpijs and OOo 'Resolution' settings
Conflicts between hpijs and OOo 'Resolution' settings
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: foomatic (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-27 07:02 EST by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-07 12:11:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2003-02-27 07:02:25 EST
Description of problem:
When trying to print to an HP DeskJet 990C (using the hpijs driver) from
OpenOffice.org, it fails when 600dpi is set from OOo.
Comment 1 Tim Waugh 2003-04-07 12:11:05 EDT
Think this is fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.